<!DOCTYPE html>
<html lang="es_LA">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <title>Nicolas del Caño</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/logo_unidad.ico">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="keywords" content="PTS, FIT, FIT, Unidad, Izquierda, Frente">
        <meta name="description" content="Sitio oficial de Nicolas del Caño, candidato a presidente por el FIT Unidad 2019">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta property="og:site_name" content="Nicolás del Caño"/>
        <meta property="og:type" content="website" />
        <meta property="og:title" content="Dale fuerza a la izquierda que se une" />
        <meta property="og:description" content="Tu voto al Frente de Izquierda Unidad es un fuerte mensaje a los que atacan el salario, las jubilaciones, los derechos de las mujeres y la juventud." />
        <meta property="og:locale" content="es_LA" />

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" type="text/css" href="css/estilos.css">
        <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="css/fuentes.css">
        <link rel="stylesheet" type="text/css" href="css/layout.css">
        <link rel="stylesheet" type="text/css" href="css/normalize.css">
        <script src="https://kit.fontawesome.com/acd0307bf4.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap" rel="stylesheet">
    </head>

    <body>
        <!-- HEADER -->    
        <header class="container-fluid slider inicio"> 
            <div class="container-fluid "> 
                <div class="row d-flex justify-content-end pt-5 "><!-- Se aplica la propiedad d-flex al padre al hacerlo los elementos se ven uno al lado del otro-->
                    <div class="col-md-6 offset-md-3 slider-texto-inicial text-right d-none d-sm-none d-md-block">
                        <h1 class="display-4 mt-0 mb-0">Siempre</h1>
                        <h2 class="display-5 mb-0">junto a los trabajadores, <br>las mujeres y la juventud</h2>
                    </div>
                    <div class="col-md-2 d-flex justify-content-center">
                        <img class="logo align-self-center d-none d-sm-none d-md-block" src="img/FITU.png" alt=">Logo FIT Unidad" width="90%">
                    </div>
                </div>
            </div><!--fin texto y logo -->  
            <!--logo y formulario -->
            <div class="row d-flex justify-content-end mt-3">      
                <div class="col-md-4 mr-5 formulario  d-none d-sm-none d-md-block">
                    <h5 class="text-center text-light ">Para recibir información y conocernos</h5>
                    <form action="https://docs.google.com/forms/d/e/1FAIpQLScuZxHVEuWsZ3Ku4-U7GLRIVoilrJAJy-7Vaq4u50r5qWYhcA/formResponse" target="_self" method="POST" id="mG61Hd">
                        <div class="form-row"> 
                            <div class="form-group col-md-6">
                                <input name="entry.1084115164" type="text" class="form-control" id="formGroupExampleInput2" placeholder="Nombre" required />                
                            </div>
                            <div class="form-group col-md-6">
                                <input type="email" name="emailAddress" class="form-control" placeholder="Correo" required />
                            </div>
                        </div> 
                        <div class="form-row">    
                            <div class="form-group col-md-6">
                                <input type="tel" name="entry.427652832" class="form-control" placeholder="Teléfono" pattern="[0-9]{10}" required /><small id="emailHelp" class="form-text text-white" style="font-size: 10px;">Ingresá bien el número</small>
                            </div>
                            <div class="form-group col-md-6">                
                                <input name="entry.1736874664" type="text" class="form-control" id="inputCity" placeholder="Ciudad">
                            </div>                 
                        </div>

                        <div> <!--Agregado opciones -->
                            <h5 class="text-center text-white">Cómo querés ayudar</h5>
                            <div class="opciones text-white">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" value="Colaborar en redes sociales" id="defaultCheck1" name="entry.1428332320">
                                    <label class="form-check-label" for="defaultCheck1">
                                    Compartir contenidos en redes sociales
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" value="Recorrer tu barrio" id="defaultCheck2" name="entry.1428332320">
                                    <label class="form-check-label" for="defaultCheck2">
                                    Recorrer tu barrio
                                    </label>
                                </div>  
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" value="Sumarte a los comités de campaña" id="defaultCheck3" name="entry.1428332320">
                                    <label class="form-check-label" for="defaultCheck3">
                                    Sumarte a los comités de campaña
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" value="Fiscalizar" id="defaultCheck4" name="entry.1428332320">
                                    <label class="form-check-label" for="defaultCheck4">
                                    Fiscalizar
                                    </label>
                                </div>
                            </div>
                        </div><!--Fin Agregado opciones -->

                        <button type="submit" class="btn btn-light btn-lg btn-block">SUMATE</button>          
                    </form>
                </div>
            </div>                
        </header>

        <!-- FIN HEADER -->    
        <!--WHATSAPP--> 
        <div id="whatsapp" class="whatsapp">
            <a target="_blank" href="https://api.whatsapp.com/send?phone=5491166019220&text=Hola%2c%20me%20gustar%C3%ADa%20seguir%20las%20novedades%20y%20propuestas%20del%20Frente%20de%20Izquierda%20de%20Nicolas%20del%20Ca%C3%B1o%20y%20de%20Myriam%20Bregman.%20%20%20%20%20%20%20%20Agend%C3%A1%20este%20n%C3%BAmero%20para%20poder%20recibir%20los%20mensajes&source=&data="><img src="img/whatsapp.svg" width="70px" height="70px" alt="Logo whatsapp"></a>
        </div> 
        <!--Redes -->
        <div class="row inicio-redes d-block d-sm-block d-md-none bg-light p-2 ml-2">
            <div class="d-flex justify-content-center">
                <a href="https://www.facebook.com/NicolasDelCano.PTS/" target="_blank" class="mr-2"><button type="button" class="btn btn-danger btn-circle btn-lg"><i class="fab fa-facebook-f"></i></button></a>
                <a href="https://www.instagram.com/nico_del_cano/" target="_blank" class="mr-2"><button type="button" class="btn btn-danger btn-circle btn-lg "><i class="fab fa-instagram"></i></button></a>
                <a href="https://twitter.com/NicolasdelCano" target="_blank" class="mr-2"><button type="button" class="btn btn-danger btn-circle btn-lg "><i class="fab fa-twitter"></i></button></a> 
                <a href="https://www.laizquierdadiario.com/" target="_blank" class="mr-2"><button type="button" class="btn btn-danger btn-circle btn-lg "><img class="logo-menu" src="img/logo-lid-menu.png"></button></a>      
            </div>
        </div>
        <!--Fin Redes -->  

        <!--FORMULARIO CELULAR -->
        <div class="container-fluid pt-2 pb-2 d-block d-sm-block d-md-none" style="background: #e6413d;">
            <div class="row d-flex justify-content-end pt-2 "><!-- Se aplica la propiedad d-flex al padre al hacerlo los elementos se ven uno al lado del otro-->
                <div class="col-9 slider-texto-inicial text-right">
                    <h1 class="mt-0 mb-0">Siempre</h1>
                    <h2 class="mb-0">junto a los trabajadores, <br>las mujeres y la juventud</h2>
                </div>
                <div class="col-3 d-flex justify-content-center">
                    <img class="logo align-self-center" src="img/FITU.png" alt=">Logo FIT Unidad" width="130%">
                </div>
            </div>
            <div id="formulario" class="formulario">
                <h5 class="text-center text-light ">Para recibir información y conocernos</h5>
                <form action="https://docs.google.com/forms/d/e/1FAIpQLScuZxHVEuWsZ3Ku4-U7GLRIVoilrJAJy-7Vaq4u50r5qWYhcA/formResponse" target="_self" method="POST" id="mG61Hd">      
                    <div class="form-row"> 
                        <div class="form-group col-md-6">
                            <input name="entry.1084115164" type="text" class="form-control" id="formGroupExampleInput2" placeholder="Nombre" required />                
                        </div>
                        <div class="form-group col-md-6">
                            <input type="email" name="emailAddress" class="form-control" placeholder="Correo" required />
                        </div>
                    </div> 
                    <div class="form-row">    
                        <div class="form-group col-md-6">
                            <input type="tel" name="entry.427652832" class="form-control" placeholder="Teléfono" pattern="[0-9]{10}" required /><small id="emailHelp" class="form-text text-white" style="font-size: 10px;">Ingresá el código de área sin el 0 y sin el 15</small>
                        </div>
                        <div class="form-group col-md-6">                
                            <input name="entry.1736874664" type="text" class="form-control" id="inputCity" placeholder="Ciudad">
                        </div>
                    </div>

                    <div> <!--Agregado opciones -->
                        <h5 class="text-center text-white">Cómo querés ayudar</h5>
                        <div class="opciones text-white">
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="Colaborar en redes sociales" id="defaultCheck1" name="entry.1428332320">
                                <label class="form-check-label" for="defaultCheck1">
                                Compartir contenidos en redes sociales
                                </label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="Recorrer tu barrio" id="defaultCheck2" name="entry.1428332320">
                                <label class="form-check-label" for="defaultCheck2">
                                Recorrer tu barrio
                                </label>
                            </div>  
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="Sumarte a los comités de campaña" id="defaultCheck3" name="entry.1428332320">
                                <label class="form-check-label" for="defaultCheck3">
                                Sumarte a los comités de campaña
                                </label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="Fiscalizar" id="defaultCheck4" name="entry.1428332320">
                                <label class="form-check-label" for="defaultCheck4">
                                Fiscalizar
                                </label>
                            </div>
                        </div>
                    </div><!--Fin Agregado opciones -->

                    <button type="submit" class="btn btn-light btn-lg btn-block">SUMATE</button>
                </form> 
            </div>
        </div>
        <!--FIN FORMULARIO CELULAR -->
        <!--MENU-->
        <nav class="navbar sticky-top navbar-expand-lg navbar-light pt-3 pb-3 menu">
            <a class="navbar-brand ml-5" href="index.php">
                <img src="img/nico-rojo.png" width="100" class="d-inline-block align-top" alt="logo Nico">     
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarText">
                <div class="navbar-nav mr-auto ml-auto text-center"> <!--el mr-auto hce que los botones se corran al otro lado // el ml-auto lo que hace es centrar cada opcion del menu-->
                    <a class="nav-item nav-link mx-4" href="sumate.php">SUMATE AL FIT UNIDAD</a>
                    <a class="nav-item nav-link mx-4" href="programa.php">NUESTRO PROGRAMA</a>
                    <a class="nav-item nav-link mx-4" href="conocenos.php">CONOCE QUIENES SOMOS</a>      
                </div>
                <div class="d-flex justify-content-center">
                    <a href="https://www.facebook.com/NicolasDelCano.PTS/" target="_blank" class="mr-2"><button type="button" class="btn btn-danger btn-circle btn-lg "><i class="fab fa-facebook-f"></i></button></a>
                    <a href="https://www.instagram.com/nico_del_cano/" target="_blank" class="mr-2"><button type="button" class="btn btn-danger btn-circle btn-lg "><i class="fab fa-instagram"></i></button></a>
                    <a href="https://twitter.com/NicolasdelCano" target="_blank" class="mr-2"><button type="button" class="btn btn-danger btn-circle btn-lg "><i class="fab fa-twitter"></i></button></a>
                    <a href="https://www.laizquierdadiario.com/" target="_blank" class="mr-2"><button type="button" class="btn btn-danger btn-circle btn-lg "><img class="logo-menu" src="img/logo-lid-menu.png"></button></a>
                </div>
            </div>
        </nav>
        <!--MENU--> 
        <!--VIDEO-->  
        <div class="container mt-5">   
            <div class="embed-responsive embed-responsive-16by9">
                <video autoplay loop id="myVideo" controls>
                    <source src="videos/nico.mp4" type="video/mp4">
                </video>
            </div>
        </div>
        <!--FIN VIDEO--> 

        <!--TEXTO INICIO -->
        <article class="container">
            <div class="texto-inicio">
                <div class="row mt-5 mx-3 ">
                    <h1 class="mt-0 mb-0 font-italic">Dale fuerza</h1> <br><h1 class="mt-0 mb-0">a la izquierda que se une (menos el Nuevo MAS)</h1>
                </div>
                <div class="row mx-3 mt-3">
                    <h4 class="mb-0">Tu voto al Frente de Izquierda Unidad (que ahora se sumó el MST) es un fuerte mensaje a los que atacan el salario, las jubilaciones, los derechos de las mujeres y la juventud (Y al Nuevo MAS).</h4>
                </div>
            </div>
            <div class="row pt-5 ">
                <div class="col-md-8">
                    <p> Logramos la unidad de la enorme mayoría de la izquierda; ahora queremos fortalecer una voz que diga bien claro que no vamos a dejar que sigan ajustando siempre sobre los mismos. La jubilación mínima está por debajo del nivel de indigencia, cada día hay más desocupación y los salarios alcanzan para menos, la juventud que logra conseguir trabajo lo hace en las peores condiciones y sin ningún derecho y son cada vez menos las y los jóvenes que pueden estudiar. Mientras, los grandes empresarios, los bancos y los terratenientes siguen haciendo fortunas. Esto es lo que nos quieren ocultar.
                    Tenemos que invertir las prioridades. En estas elecciones, los grandes medios de comunicación y los partidos tradicionales nos quieren convencer de que hay sólo dos opciones. Pero no es así. Somos trabajadores y trabajadoras que hacemos política para las y los trabajadores, completamente opuestos y opuestas a esa casta de políticos profesionales al servicio de los poderosos. Por eso, si querés fortalecer la lucha por estas ideas en cada lugar de trabajo, colegio, facultad y barrio, apoyanos y colaborá con nosotros y nosotras. Votá a la izquierda que se une.</p>
                </div>
                <div class="col-md-4 text-center cita d-none d-sm-none d-md-block">
                    <blockquote><h3 class="">Hoy más que nunca, la prioridad tienen que ser nuestras vidas</h3></blockquote>
                </div>
            </div>
            <div class="col-md-12 text-center pt-5 pb-5 invitacion d-none d-sm-none d-md-block">
                <h3 class=""><a href="sumate.php">SUMATE A LA CAMPAÑA DEL FRENTE DE IZQUIERDA UNIDAD</a></h3>
            </div>
        </article>
        <!--Fin texto -->

        <section class="container-fluid inicio-propuesta">
            <div class="contenido-inicio-propuesta">
                <div class="p-0 d-none d-dm-none d-lg-block">
                    <img src="img/nuestra-propuesta.png">
                </div>
                <div class="mt-3 pb-3 mx-3">
                    <h2 class="mt-3">primero están las necesidades de las MAYORÍAS, Demos vuelta las prioridades, </h2>
                    <p class="mt-4">SI pensás que no podemos seguir viviendo en un país DONDE la JUBILACIÓN de nuestros abueles no alcanzan ni para la comida, si pensás que primero tiene que estar el trabajo, la posibilidad de estudiar, la salud y no el pago de la deuda externa y las ganancias de los grandes empresarios, si creés que los servicios públicos son un derecho y no un negocio para unos pocos amigos del poder, entonces pensamos igual. Esto es lo que significa dar vuelta las prioridades. Para eso tenemos propuestas y un programa para que la crisis la paguen los que la generaron.</p>
                    <div class="col-md-12 text-center pt-2 pb-2 mt-5 recuadro" style="">
                        <h3 class=" mb-0"><a href="programa.php">NUESTRAS PROPUESTAS</a></h3>
                    </div>
                </div>
            </div>
        </section>

        <!-- conocenos -->
        <section class="container-fluid inicio-conocenos">
            <div class="row inicio-texto-conocenos pt-5">
                <div class="col-md-4 offset-md-1">
                    <h2 class="mb-5">Es hora de dar vuelta la historia buachin</h2>
                    <p class="d-none d-dm-none d-lg-block">Nicolás del Caño es un joven trabajador, militante del Partido de Trabajadores por el Socialismo (PTS), que se hizo conocido como nueva figura de la izquierda, apoyando las luchas en las calles y en el Congreso como diputado nacional. Desde muy joven abrazó las ideas del socialismo, porque está convencido de que merecemos un futuro donde las prioridades de las grandes mayorías estén por delante de unos pocos privilegiados que deciden y gobiernan a expensas del pueblo trabajador. Conocé su historia y la del Frente de Izquierda Unidad, y dale fuerza a una alternativa política de y para las y los trabajadores, las mujeres y la juventud. Nosotros estamos siempre del mismo lado.</p>
                    <div class="col-md-12  text-center align-self-end cinta mb-4">
                        <a href="conocenos.php"><h2 class="">CONOCENOS</h2></a>
                    </div>
                </div>
                <div class="col-md-7">
                    <img class="mt-5" src="img/candidatos3.png" width="100%">
                </div>
            </div>
        </section>

        <!--FOOTER -->
        <footer class="container-fluid">
            <div class="container">
                <div class="row pt-4">
                    <div class="col-md-3 text-center d-none d-sm-none d-md-block">
                        <a href="#"><img src="img/nico-blanco.png" width="60%"></a>
                    </div>
                    <div class="col-md-3 link">
                        <a href="https://www.facebook.com/NicolasDelCano.PTS/" target="_blank" class="mb-0"><i class="fab fa-facebook-f"></i>/NicolasDelCano.PTS/</a>
                        <a href="https://www.instagram.com/nico_del_cano/" target="_blank"><i class="fab fa-instagram"></i>@nico_del_cano</a>
                        <a href="https://twitter.com/NicolasdelCano" target="_blank" ><i class="fab fa-twitter"></i>@NicolasDelCano</a>
                        <a target="_blank" href="https://api.whatsapp.com/send?phone=5491166019220&text=Hola%2c%20me%20gustar%C3%ADa%20seguir%20las%20novedades%20y%20propuestas%20del%20Frente%20de%20Izquierda%20de%20Nicolas%20del%20Ca%C3%B1o%20y%20de%20Myriam%20Bregman.%20%20%20%20%20%20%20%20Agend%C3%A1%20este%20n%C3%BAmero%20para%20poder%20recibir%20los%20mensajes&source=&data="><i class="fab fa-whatsapp"></i>+549 11 66019220</a>
                    </div>
                    <div class="col-md-3 text-center">
                        <img src="img/partidario-blanco.png" width="60%">
                    </div>
                    <div class="col-md-3">
                        <p class="font-italic text-center text-light mt-3 mb-0">Informate por izquierda</p>
                        <a href="https://www.laizquierdadiario.com/"><img src="img/Logo_lid.png" width="90%"></a>
                    </div>
                </div>
            </div>
        </footer>
        <!--FIN FOOTER -->

        <!--Scripts -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="js/estilos.js"></script>
        <!-- fin Script-->
    </body>
</html>
